.selecionado {
    font-weight: bold;
}


*{ margin: 0; padding: 0;}


html, body.fdo-distribuidora{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*Hacks IE 7 e 8*/
	*font-size: 12px !important;
	font-size /*\**/: 12px\9;
	letter-spacing/*\**/: -0.5px\9;

	background: url('../images/fundo2.jpg') #fff top center repeat-x;
}

html, body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

	/*Hacks IE 7 e 8*/
	*font-size: 12px !important;
	font-size /*\**/: 12px\9;
	letter-spacing/*\**/: -0.5px\9;

	background: url('../images/fundo1.jpg') top center;

}


/*CLEAR BOTH - quebra do comando float*/
div:after, ol:after, form:after, ul:after, dl:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	height:0;
	overflow:hidden;
}


.bold{ font-weight: bold;}

/*Cores fonts---------------------------------------*/
.preto{color:#000;}
.branco{color:#fff;}
.cinza-escuro{color:#4d4d4d;}
.cinza{color:#999;}
.azul-claro{color:#127aa4;}	
.azul-escuro{color:#002842;}
.azul{color:#00397a;}	
.rosa{color:#f405d5;}
.roxo{color:#9d20f5;}
.laranja{color:#f58220;}
.amarelo{color:#ffdd00;}
.verde-escuro{color:#0c391e;}
.verde{color:#093;}
.vermelho{color:red;}

/*Tamanho fonts---------------------------------------*/
.size8{font-size:8px;}
.size9{font-size:9px;}
.size10{font-size:10px;}
.size11{font-size:11px;}
.size12{font-size:12px;}
.size12{font-size:13px;}
.size14{font-size:14px;}
.size16{font-size:16px;}
.size18{font-size:18px;}
.size20{font-size:20px;}
.size22{font-size:22px;}
.size24{font-size:24px;}
.size26{font-size:26px;}
.size30{font-size:30px;}
.size36{font-size:36px;}
.size40{font-size:40px;}
.size48{font-size:48px;}
.size60{font-size:60px;}
.size70{font-size:70px;}
.size80{font-size:80px;}
.size90{font-size:80px;}
.size100{font-size:100px;}


/*FLUTUANTES*/
.esq{
	float: left;
}

.dir{
	float: right;
}

/*.clear{
	clear: both;
}
*/

/*FORMULARIO******************************/

	.campo_transparente{
	    background:transparent url(img_site/transparente1.gif) center repeat;
	    /*fontcolor:#000000; &NP;*/
	    border: 1px none #eaeaea;
	    color:#333333;
	    font-family:Verdana, Arial, Helvetica, sans-serif;
	    font-size: 11px;        
	}


	.campo{
		text-indent: 5px;
		border: 1px solid #b2b2b2;
		background: #eee;
	}

	.campo2{
		text-indent: 5px;
		border: 1px solid #b2b2b2;
		background: #fff;
	}

	.cp-externo{
		text-indent: 5px;
        border: 1px solid #bd9d2b;            
        padding: 5px 0px 5px 0px;
        margin: 2px;
	}


	.campo-calc{
		background: url('../images/sprites.png') no-repeat 0px -100px;
		width: 64px; height: 32px; border: 0; text-align: center; font-size: 18px;
	}

	.campo-busca{
		background: url('../images/sprites.png') no-repeat -754px -421px;
		width: 387px; height: 30px; border: 0; font-size: 14px; text-indent: 30px;
		color: #999;
	}

	/*ALTURA*/
	.alt-1	{padding: 2px 0px 2px 0px;}
	.alt-2	{padding: 4px 0px 4px 0px;}
	.alt-3	{padding: 6px 0px 6px 0px;}
	.alt-4	{padding: 8px 0px 8px 0px;}
	.alt-5	{padding: 9px 0px 9px 0px;}

	/*LARGURA*/
	.l-20 	{ width: 20px;}
	.l-40	{ width: 40px;}
	.l-60	{ width: 60px;}
	.l-80	{ width: 80px;}
	.l-100	{ width: 100px;}
	.l-150	{ width: 150px;}
	.l-200	{ width: 200px;}
	.l-250	{ width: 250px;}
	.l-300	{ width: 300px;}
	.l-350	{ width: 350px;}
	.l-400	{ width: 400px;}
	.l-450	{ width: 450px;}
	.l-500	{ width: 500px;}




/*BOTOES*******************************/		

	.botao{
			display: table;
			text-align: center;
			padding: 5px 8px 5px 8px;
			margin: 3px;
			text-transform: uppercase;
			text-decoration: none;
			cursor: pointer;
			border: 0;
	}

	.botao:hover{
		background-image: linear-gradient(to bottom, transparent, rgba(0,0,0,.50));
	}

	/* CORES */

	/*.bto-primary{
		color: #000;
		background: url('../images/dr_cinza2.jpg');
	}*/

	.bto-primary{
		color: #fff;
		background-color: #000000;		
	}
	 
    .bto-ok{
		color: #fff;
		background-color: #0068B4;
	}

	.bto-success{
		color: #fff;
		background-color: #009835;
	}
	 
	.bto-error{
		color: #fff;
		background-color: #CC0000;
	}
	 
	.bto-warning{
		color: #fff;
		background-color: #F28E00;
	}
	 
	.bto-warning{
		color: #fff;
		background-color: #F28E00;
	}




	/*Bto-mais*/
	.bto-mais{
		background: url('../images/sprites.png') no-repeat 0px -37px;
		width: 40px; height: 32px; border: 0; text-indent: -9999px; cursor: pointer; text-transform: capitalize;
	}

	.bto-mais:hover{background: url('../images/sprites.png') no-repeat -50px -37px;}



	/*bto-menos*/
	.bto-menos{
		background: url('../images/sprites.png') no-repeat 0px 0px;
		width: 40px; height: 32px; border: 0; text-indent: -9999px; cursor: pointer; text-transform: capitalize;
	}

	.bto-menos:hover{
		background: url('../images/sprites.png') no-repeat -50px 0px;
		
	}


	/*Bto-excluir*/
	.bto-excluir{
		background: url('../images/sprites.png') no-repeat -107px -5px;
		width: 130px; height: 25px; border: 0; text-indent: -9999px; cursor: pointer;
	}

	.bto-excluir:hover{background: url('../images/sprites.png') no-repeat -107px -28px;}

	

	/*Bto-excluir com preenchimento*/
	.bto-excluir2{
		background: url('../images/sprites.png') no-repeat -473px -173px;
		width: 207px; height: 29px; border: 0; text-indent: -9999px; cursor: pointer;
		display: table;
	}

	.bto-excluir2:hover{
		background: url('../images/sprites.png') no-repeat -473px -328px;
	}


	/*Bto-excluir3*/
	.bto-excluir3{
		background: url('../images/sprites.png') no-repeat -574px -366px;
		width: 95px; height: 29px; border: 0; text-indent: -9999px; cursor: pointer;
		display: table;
	}

	.bto-excluir3:hover{
		background: url('../images/sprites.png') no-repeat -574px -405px;
	}


	/*Bto-detalhes*/
	.bto-detalhes{
		background: url('../images/sprites.png') no-repeat -473px -366px;
		width: 95px; height: 29px; border: 0; text-indent: -9999px; cursor: pointer;
		display: table;
	}

	.bto-detalhes:hover{
		background: url('../images/sprites.png') no-repeat -473px -405px;
	}



	/*Bto-continuar*/
	.bto-continuar{
		background: url('../images/sprites.png') no-repeat -473px -134px;
		width: 207px; height: 29px; border: 0; text-indent: -9999px; cursor: pointer;
		display: table;		
	}

	.bto-continuar:hover{
		background: url('../images/sprites.png') no-repeat -473px -289px;
	}


	/*Bto-continuar3*/
	.bto-continuar3{
		background: url('../images/sprites.png') no-repeat -474px -4px;
		width: 212px; height: 29px; border: 0; text-indent: -9999px; cursor: pointer;
		display: table;		
	}


	/*Bto-excluir*/
	.bto-excluir-car{
		background: url('../images/sprites.png') no-repeat -467px -218px;
		width: 62px; height: 23px; border: 0; text-indent: -9999px; cursor: pointer;
		display: block;
	}

	.bto-excluir-car:hover{
		background: url('../images/sprites.png') no-repeat -467px -249px;
	}

	/*Bto-atualizar*/
	.bto-atualizar-car{
		background: url('../images/sprites.png') no-repeat -538px -219px;
		width: 71px; height: 23px; border: 0; text-indent: -9999px; cursor: pointer;
		display: block;
	}

	.bto-atualizar-car:hover{
		background: url('../images/sprites.png') no-repeat -538px -250px;
	}


	/*Área do cliente*/
	.area-cliente{
		background: url('../images/sprites.png') no-repeat -761px -48px;		
	}


	/*Atendimento*/
	.atendimento{
		background: url('../images/sprites.png') no-repeat -761px -73px;
	}


	/*sobre a distribuidora*/
	.distribuidora{
		background: url('../images/sprites.png') no-repeat -761px -48px;		
	}

	/*Filial*/
	.filial{
		background: url('../images/sprites.png') no-repeat -761px -96px;
	}


	/*carrinho*/
	.car-compras{
		background: url('../images/sprites.png') no-repeat -761px -193px;
	}

	/*carrinho branco*/
	.car-branco{
		background: url('../images/sprites.png') no-repeat -761px -225px;
	}


	/*bto-adicionar a lista*/
	.add-lista{
		background: url('../images/sprites.png') no-repeat -251px -324px;
		width: 96px; height: 20px; border: 0; text-indent: -9999px; cursor: pointer;
	}

	.add-lista:hover{
		background: url('../images/sprites.png') no-repeat -357px -324px;
		width: 96px; height: 20px; border: 0; text-indent: -9999px; cursor: pointer;
	}


	/*bto-rastrear*/
	.rastrear-pedido{
		background: url('../images/sprites.png') no-repeat -251px -357px;
		width: 96px; height: 26px; border: 0; text-indent: -9999px; cursor: pointer;
	}

	.rastrear-pedido:hover{
		background: url('../images/sprites.png') no-repeat -357px -357px;
	}


	/*bto-add-pasta*/
	.bto-add-pasta{
		background: url('../images/sprites.png') no-repeat -251px -510px;
		border: 0; cursor: pointer; text-indent: 5px;
	}



	/*bto-buscar*/
	.bto-buscar{
		background: url('../images/sprites.png') no-repeat -252px -216px;
		width: 67px; height: 30px; border: 0; text-indent: -9999px; cursor: pointer;
	}

	.bto-buscar:hover{
		background: url('../images/sprites.png') no-repeat -331px -216px;
	}
	

	/*bto-buscar 2*/
	.bto-buscar2{
		background: url('../images/botoes/buscar.jpg');
		width: 89px; height: 34px; border: 0; text-indent:-9999px; text-transform:capitalize; cursor: pointer;
	}


	/*bto-entrar*/
	.bto-entrar{
		background: url('../images/botoes/entrar.jpg');
		width: 70px; height: 31px; border: 0; text-indent:-9999px; text-transform:capitalize; cursor: pointer; font-size: 0;
	}


	/*bto-sair*/
	.bto-home{
		background: url('../images/sprites.png') no-repeat -252px -135px;
		width: 67px; height: 30px; border: 0; text-indent: -9999px; cursor: pointer;
		
	}

	.bto-home:hover{
		background: url('../images/sprites.png') no-repeat -331px -135px;
	}


	/*bto-sair*/
	.bto-sair{
		background: url('../images/sprites.png') no-repeat -251px -175px;
		width: 49px; height: 30px; border: 0; text-indent: -9999px; cursor: pointer;
	}


	/*bto-mostrar-pasta*/
	.bto-mostrar-pasta{
		background: url('../images/sprites.png') no-repeat -473px -497px;
		width: 95px; height: 29px; border: 0; text-indent: -9999px; cursor: pointer;
		display: table;
	}

	.bto-mostrar-pasta:hover{
		background: url('../images/sprites.png') no-repeat -473px -535px;
	}


	/*bto-enviar*/
	.bto-enviar {
		width: 70px;
		height: 34px;
		background: url('/assets/images/botoes/enviar.jpg') no-repeat;
		text-indent: -99999px;
		color: transparent;
		cursor: pointer;
		border: none;
		}

	/*bto-pesquisar*/
	.bto-pesquisar{
		width: 86px;
		height: 25px;
		background: url('/assets/images/botoes/pesquisar.jpg') no-repeat;
		text-indent: -99999px;
		color: transparent;
		cursor: pointer;
		border: none;
	}


	/*bto-pesquisar*/
	.bto-pesquisar2{
		width: 110px;
		height: 31px;
		background: url('/assets/images/botoes/pesquisar2.jpg') no-repeat;
		text-indent: -99999px;
		color: transparent;
		cursor: pointer;
		border: none;
	}

	/*bto-pesquisar*/
	.bto-pesquisar-gen{
		width: 165px;
		height: 31px;
		background: url('/assets/images/botoes/pesquisar_genericos.jpg') no-repeat;
		text-indent: -99999px;
		color: transparent;
		cursor: pointer;
		border: none;
	}

		



	/*bto-cancelar*/
	.bto-cancelar {
		width: 100px;
		height: 34px;
		background: url('/assets/images/botoes/cancelar.jpg') no-repeat;
		text-indent: -99999px;
		color: transparent;
		cursor: pointer;
		border: 0;
	}


	/*bto-continuar*/
	.bto-continuar2{
		width: 100px;
		height: 34px;
		background: url('/assets/images/botoes/continuar.jpg') no-repeat;
		text-indent: -99999px;
		color: transparent;
		cursor: pointer;
		border: 0;
	}

	/*bto-cadastrar*/
	.bto-cadastrar{
		width: 100px;
		height: 34px;
		background: url('/assets/images/botoes/cadastrar.jpg') no-repeat;
		text-indent: -99999px;
		color: transparent;
		cursor: pointer;
		border: 0;
	}

	/*bto-limpar*/
	.bto-limpar {
		width: 79px;
		height: 34px;
		background: url('/assets/images/botoes/limpar.jpg') no-repeat;
		text-indent: -99999px;
		color: transparent;
		cursor: pointer;
		border: 0;
	}

	.bto-dadoscadastro{
		width: 253px;
		height: 34px;
		background: url('/assets/images/botoes/dadoscadastro.jpg') no-repeat;
		text-indent: -99999px;
		color: transparent;
		cursor: pointer;
		border: 0;
	}

	.bto-sair:hover{
		background: url('../images/sprites.png') no-repeat -330px -175px;
	}


	/*bto-add-lista2*/
	.bto-add-lista2{
		background: url('../images/sprites.png') no-repeat -250px -40px;
		width: 218px; height: 35px; text-indent: -9999px; cursor: pointer; display: block;
	}

	.bto-add-lista2:hover{
		background: url('../images/sprites.png') no-repeat -472px -40px;
	}


	/*bto-tambem*/
	.bto-tambem{
		background: url('../images/sprites.png') no-repeat -250px -80px;
		width: 218px; height: 35px; text-indent: -9999px; cursor: pointer; display: block;
	}

	.bto-tambem:hover{
		background: url('../images/sprites.png') no-repeat -472px -80px;
	}


	/*bto-voltar topo*/
	.bto-voltar-topo{
		background: url('../images/sprites.png') no-repeat -253px 0px;
		width: 72px; height: 28px; border: 0; text-indent: -9999px; cursor: pointer;		
	}

	/*bto-voltar topo mini*/
	.bto-topo-min{
		background: url('../images/sprites.png') no-repeat -335px 0px;
		width: 27px; height: 28px; border: 0; text-indent: -9999px; cursor: pointer;		
	}



	/* EFEITOS ****************************************/	 
	.bto-sombra{
		box-shadow: 1px 1px 1px #999;
	}

	.bto-rd{
		border-radius: 4px;
	}
	 
	.bto-upper{
		text-transform: uppercase;
	}


	/*LEMBRETES****************************************/
	
	.alerta{
		background: url('../images/sprites.png') #000066 no-repeat -241px -450px;
	} 


	/* TAMANHOS ***************************************/ 
	.bto-pq{
		font-size: 60%;
	}
		 
	.bto-md{
		font-size: 100%;
	}
		 
	.bto-gr{
		font-size: 140%;
	}


	/*TITULOS*****************************************/
	.titulo{
		text-indent: 28px;
		color: #6f6c6c;
		font-size: 26px;
		background: url('../images/sprites.png') no-repeat -761px -190px;
		padding-bottom: 10px;
	}